.Banner-section .bg-img {
	height: calc(100vh - 66px);
	display:flex;
	align-items:center;
	position: relative;
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/Banner-images/banner-image.jpeg);
	width: 100%;
	background-size: cover;
	background-position: center;
	object-fit: cover;
}

.Banner-section .Banner-heading h2 {
	font-size: 4.125rem;
	letter-spacing: 1.68px;
	color: #F7F8FA;
	text-shadow: 0px 9px 30px #00000029;
	font-weight: 800
}

.Banner-section span {
	font-size: 1.125rem;
	color: #Fff;
	margin: 0 15px;
}

.Banner-section .outright {
	border-bottom: 2px solid #fff;
}

#resident {
	color: #fff;
	opacity: 0.8;
}


#destination a {
	font-size: 0.9rem;
	text-decoration: none;
	color: black;
	min-width: 150px;
	

}
#destination .dropdown{
}

#destination .dropdown-toggle::after {
	position: absolute;
	right: 14px;
	top:50%;
	transform: translateY(-50%);
}
.search-section a img{
	width: 35px;
}


@media (max-width: 575.98px) {
	#destination{
		flex-direction: column;
	}
	.Banner-section .Banner-heading{
		text-align: center;
	}
	.Banner-section span {
		font-size: 1.125rem;
		margin-bottom:20px;
	}
	.dropdown-heading{
		padding-right:25px;
	}
}

